# class Gdk::DragContext

### Public Instance Methods

finish(options={}) click to toggle source

    # File lib/gtk3/gdk-drag-context.rb, line 20
    def finish(options={})
      success = options[:success]
      success = true if success.nil?
      delete = options[:delete]
      delete = false if delete.nil?
      time = options[:time] || Gdk::CURRENT_TIME
      finish_raw(success, delete, time)
    end

Also aliased as: finish_raw
finish_raw(options={})
Alias for: finish